Appareils compatibles

From Animal Crossing: Pocket Camp Wiki
Jump to: navigation, search


Animal Crossing Pocket Camp est compatible Android et IOS et nécessite une connexion Internet en permanence. La compatibilité du jeu va changer en novembre 2020 et les conditions deviendront les suivantes :

Appareils Android compatibles[edit | edit source]

Animal Crossing Pocket Camp est compatible avec les appareils suivants:

  • Appareils possédant la version 4.4 d'Android ou ultérieur
  • Les appareils ayant au moins 1.5 GB de RAM.

[EDIT] Novembre 2020

  • Appareils possédant la version 5.0 d'Android ou ultérieur
  • Les appareils ayant au moins 1.5 GB de RAM.
  • Appareils ayant un CPU de 64 bit

Appareils IOS compatibles[edit | edit source]

  • Nécessite IOS 9.0 ou ultérieur*

*Peut contenir des exceptions